Subject: Re: Unpack the cygwin1.dll
From: "Gerrit P. Haase" <[email-masked]>
To: <[email-masked]>
Date: Mon, 15 Oct 2001 15:41:44 +0200

> Boßenecker, Fa. Integrata ITS schrieb am 2001-10-15 15:14:

Hello,

>I just received the whole package of cygwin and I´ve received a lot of archives
>via Cygwin installer.
>
>But the installer doesn´t unpack the archives.
>
>Is there an installer unpacking all Cygwin archives?

Invoke setup.exe a second time to install the distribution
to your harddisk.

You need to choose at the second prompt:
"Install from Internet"
"Download from Internet"
"Install from Local Directory" (-> to Local Directory)

I do always at first "Download..."
And at second "Install from Local Dir..."

Gerrit

-- 
Gerrit P. Haase                          convey Information Systems GmbH
                                         Vitalisstraße 326-328
[email-masked]                          50933 Köln
http://www.convey.de                     Fon: 0221/6903922

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/